๐๏ธ Get Valid Date Format Specs
GET /cloud/getValidDateFormatsSpecs โ return the supported formats for a date when it's sent via parameters to an API resource.
๐๏ธ Get Instance Classes
GET /cloud/getInstanceClasses โ list the names of the different classes present in the CLASS column of the data.
๐๏ธ Get Folder Properties
GET /cloud/getFolderProperties โ list the information of the folders (in json format) that can be merged with other(s).
๐๏ธ Enable Health Check
POST /cloud/enableHealthCheck โ enable the healthcheck functionality.
๐๏ธ Disable Health Check
POST /cloud/disableHealthCheck โ disable the healthcheck functionality.
๐๏ธ Is Health Check Active?
GET /cloud/isHealthCheckActive โ return 'true' if the healthcheck is enabled or 'false' if it's not.
๐๏ธ Upload Model Import File
POST /cloud/uploadPackageFile โ upload the file (with .ย sim extension) containing the exported model.
๐๏ธ Import Uploaded Model Package
GET /cloud/importModel โ import a model to use it in ML Studio.
๐๏ธ Verify Instance Exists
GET /cloud/verifyInstanceExists โ if the instance exists, returns the information of the instance in json format, else returns 'false'.
๐๏ธ Get the Number of Files in a Folder
GET /cloud/filesCount โ return a json containing the number of files in a folder and the name of the folder.
๐๏ธ Get Folder File Data by Column
GET /cloud/fileViewByColumn โ return a json containing the data in the files of a folder by columns.
๐๏ธ Get Folder File Data
GET /cloud/fileView โ return the data in the files of a folder as JSON, organized by header and row.
๐๏ธ List Active Merge Processes
GET /cloud/listMergeProcesses โ list the merge processes of the user.
๐๏ธ Get Grid Results
GET /cloud/getGridResultsLink โ return the URL to download the grid results.
๐๏ธ Get Threshold Value of a Model
GET /cloud/getModelThreshold โ return the value of the Threshold param of the model.
๐๏ธ Batch Query with Why Factors
POST /cloud/batchQueryWithWhyFactors โ execute a batch query with WHY factors using a folder of data.
๐๏ธ Download Exported Instance
GET /cloud/downloadExportedInstance โ download the exported instance.
๐๏ธ Get Cluster Elements with Labels
GET /cloud/getClusterElementsFileLabeled โ return the cluster elements of a specific cluster of a visualization.